.container_logo {
    display: block;
    text-align: center;
}

img.brand_banner_logo {
    height: 70px;
    max-height: 70px;
    max-width: 550px;
    margin-top: 5px;
    margin-bottom: 5px;
    object-fit: contain;
}

.home_section .home-content-slogan {
    height: 195px;
    background-image: url("/brand/banner.png?desktop=1");
}

.home_section .home-content-slogan p {
    color: #10395E;
}

.home_section .btn2 {
    color: #10395E;
}

.home_section .btn2:hover {
    color: white;
    background-color: #10395E;
}

.main-menu a {
    background-color: transparent;
    color: #10395E;
}

.main-menu a.active,
.main-menu a:hover {
    background-color: #10395E !important;
    color: white;
}

.main-menu a.active .seneca-icon-library:before,
.main-menu a:hover .seneca-icon-library:before {
    color: white;
}

.main-menu a.active .seneca-icon-people:before,
.main-menu a:hover .seneca-icon-people:before {
    color: white;
}

.main-menu a.active .seneca-icon-live:before,
.main-menu a:hover .seneca-icon-live:before {
    color: white;
}

.main-menu a.active .seneca-icon-favorite:before,
.main-menu a:hover .seneca-icon-favorite:before {
    color: white;
}

.main-menu a.active .seneca-icon-tour:before,
.main-menu a:hover .seneca-icon-tour:before {
    color: white;
}

.main-menu a.active .seneca-icon-login:before,
.main-menu a:hover .seneca-icon-login:before {
    color: white;
}

.main-menu a.active .seneca-icon-management:before,
.main-menu a:hover .seneca-icon-management:before {
    color: white;
}

.seneca-icon-library:before {
    color: #10395E;
    content: "X";
}

.seneca-icon-people:before {
    color: #10395E;
    content: "T";
}

.seneca-icon-live:before {
    color: #10395E;
    content: "U";
}

.seneca-icon-favorite:before {
    color: #10395E;
    content: "Z";
}

.seneca-icon-tour:before {
    color: #10395E;
    content: "Y";
}

.seneca-icon-management:before {
    color: #10395E;
    content: "W";
}

.seneca-icon-login:before {
    color: #10395E;
    content: "V";
}